.iframe-container {
    position: relative;
    width: 100%;
    padding-bottom: 50%; /* Aspect ratio: 500 / 1000 = 50% */
    height: 0;
    overflow: hidden;
  }

.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

.math.inline {
    font-size: 0.9rem !important;
  }